@charset "utf-8";
/* CSS Document */
 
.investment-container{
	margin:0px auto;
	padding:0px 25px 120px 25px;
	width:910px;
	background:#FFF;
	overflow:hidden;
	*padding:0px 25px 60px 25px;
	overflow:hidden;
	}

.all{
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}	

.all-left{
	margin:0px;
	padding:0px 20px 0px 0px;
	width:280px;
	float:left;
	border-right:1px solid #C7C7C7;
	}	
/*CHINA ABC*/	
.china{
	margin:0px;
	padding:0px;
	}	
.china h3{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #333;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	}	
.china h3 a:link,.china h3 a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#333;
	cursor:text;
	}
.china h3 A:HOVER{
	}	
.china ul{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	}
.china li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#333;
	background:url(../images/t-5.jpg) no-repeat 0px 7px;
	}	
.china li a:link,.china li a:visited{
	margin:0px;
	padding:0px;
	color:#333;
	text-decoration:none;
	}	
.china li a:hover{
	margin:0px;
	padding:0px;
	color:#00558E;
	}	
.more{
	margin:15px 0px 0px 0px;
	padding:0px;
	}	

.all-center{
	margin:0px 0px 0px -1px;
	padding:0px 20px 0px 20px;
	width:260px;
	float:left;
	border-right:1px solid #C7C7C7;
	border-left:1px solid #C7C7C7;
	}	
/*LAWS & REGULATIONS*/	
.law{
	margin:0px;
	padding:0px;
	}	
.law h3{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #333;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}	
.law h3 a:link,.law h3 a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#333;
	cursor:text;
	}
.law  h3 A:HOVER{
	}	
.law ul{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	}
.law li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#333;
	background:url(../images/t-5.jpg) no-repeat 0px 7px;
	}	
.law li a:link,.law li a:visited{
	margin:0px;
	padding:0px;
	color:#333;
	text-decoration:none;
	}	
.law li a:hover{
	margin:0px;
	padding:0px;
	color:#00558E;
	}	
		
	

.all-right{
	margin:0px 0px 0px -1px;
	padding:0px 0px 0px 20px;
	width:280px;
	float:left;
	border-left:1px solid #c7c7c7;
	}	
